Schwachstelle in log4j

Kritische Schwachstelle in log4j veröffentlicht.

 

IT-Bedrohungslage: 4/ Rot